Permalink
Browse files

fix(table): import lodash.get from "dependencies" (#1697)

  • Loading branch information...
rjmill authored and pi0 committed Mar 31, 2018
1 parent bee7fc8 commit 4d620a5e68acafd03abc157cad0ecf7353a52bd6
Showing with 6 additions and 1 deletion.
  1. +1 −0 package.json
  2. +1 −1 src/components/table/table.js
  3. +4 −0 yarn.lock
@@ -62,6 +62,7 @@
},
"dependencies": {
"bootstrap": "^4.0.0",
"lodash.get": "^4.4.2",
"lodash.startcase": "^4.4.0",
"opencollective": "^1.0.3",
"popper.js": "^1.12.9",
@@ -1,5 +1,5 @@
import startCase from 'lodash.startcase'
import get from 'lodash/get'
import get from 'lodash.get'
import looseEqual from '../../utils/loose-equal'
import stableSort from '../../utils/stable-sort'
import KeyCodes from '../../utils/key-codes'

Some generated files are not rendered by default. Learn more.

Oops, something went wrong.

0 comments on commit 4d620a5

Please sign in to comment.